Subject: Re: bug#36335: Is /dev/kvm missing ACLs?

From: Ludovic Courtès <[email-masked]>
Date: Wed, 10 Jul 2019 19:10:02 +0200

Hi,

Chris Marusich <[email-masked]> skribis:

> I am content knowing that on Guix System, the intended way to control
> access to /dev/kvm is by using the "kvm" group.  However, it still
> smells like we may have an ACL-related bug: It seems to be unexpected
> that ACLs are getting set for some devices (e.g., /dev/video0), but not
> for others (e.g., /dev/kvm).
>
> What do you think?

I agree.  I’d like to have a definite answer as to where these come
from; elogind was suspect #1 but I haven’t found anything conclusive.

Ludo’.